# !/bin/bash
# COMMENT


if [[ "${machine}" -eq "raspberryPi4-32" ]] ; then
	echo "renaming Image to kernel7l.img"
	mv ${install_loc}/boot/Image ${install_loc}/boot/kernel7l.img
fi

if [[ "${machine}" -eq "raspberryPi4" ]] ; then
	echo "renaming Image to kernel8.img"
	mv ${install_loc}/boot/Image ${install_loc}/boot/kernel8.img
fi



# Tips : 
# - Use 'log_exec' function before the command to execute to execute and display it on console/log 
#	(eg. "mkdir -p foldername" -> "log_exec mkdir -p foldername") 
# - To run a make target use do_make function, it provides additional flags defined on the platform 
#	properties such as multiple jobs (eg. "make first" -> "do_make first")