#!/bin/bash
# Script to run make install with input target and arguments

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

bootDir=$installDir/boot

do_buildstep_prepend

log_exec install -d $bootDir
log_exec install -m 644 $buildDir/u-boot.* $bootDir
log_exec install -m 644 $buildDir/u-boot-*.* $bootDir

do_buildstep_append
